Loading...
Searching...
No Matches
BucketFile.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/IO/ByteIO.h>`
`#include <casacore/casa/IO/MMapfdIO.h>`
`#include <casacore/casa/IO/FilebufIO.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <unistd.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::BucketFile
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines